opensdr_check_var(OPENSDR_TESTBASE_DIR)

file(GLOB_RECURSE OPENSDR_TESTBASE_HEADERS
    "${OPENSDR_TESTBASE_DIR}/*.h"
)

file(GLOB_RECURSE OPENSDR_TESTBASE_SOURCES
    "${OPENSDR_TESTBASE_DIR}/*.c"
)

opensdr_dev_var(OPENSDR_TESTBASE_HEADERS OPENSDR_TESTBASE_SOURCES)
